Subject: Re: [bug#45698] [PATCH] gnu: python-numpy: Update to 1.19.4.

From: zimoun <[email-masked]>
Date: Mon, 15 Mar 2021 09:34:18 +0100

Hi,

On Sun, 14 Mar 2021 at 22:04, Xinglu Chen <[email-masked]> wrote:
> On Sun, Mar 14 2021, Greg Hogan wrote:
>
>> * gnu/packages/python-xyz.scm (python-numpy): Update to 1.20.1.
>> [native-inputs]: Add python-hypothesis.
>
> Great, Numpy builds for me, but when I try to build Scipy which is often
> used with Numpy, one test for Matplolib is failing.  Any ideas?

On my side, the update of numpy breaks other dependant packages too.

All the best,
simon